@media (max-width: 1860px)
{
    #sliders-container > sr7-module
    {
        max-width: calc(var(--site_width) - 40px) !important;
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .avada-page-titlebar-wrapper
    {
        margin-left: 30px;
        margin-right: 30px;
        border-radius: 50px;
        overflow: hidden;
    }
}

@media (max-width: 1700px)
{
    .fusion-main-menu>ul>li>a, .side-nav li a,
    body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a
    {
        font-size: 17px;
    }
    
    .fusion-logo img
    {
        max-width: 300px;
    }
    
    #menu-main
    {
        margin-top: 65px;
    }
}

@media (max-width: 1600px)
{
    .fete_enfant_top > .fusion-builder-row > .fusion-layout-column
    {
        width: 50%;
    }
}

@media (max-width: 1500px)
{
    .fusion-main-menu>ul>li>a, .side-nav li a,
    body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a
    {
        font-size: 15px;
    }
    
    .fusion-logo img
    {
        max-width: 250px;
    }
    
    .fusion-main-menu>ul>li,
    body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul>li:not(:last-child)
    {
        padding-right: 10px;
    }
}

@media (max-width: 1400px)
{
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:66px;
	}
    
    .fusion-page-title-bar .fusion-page-title-row h1
    {
        /* 54px */
        font-size: 40px;
    }
    
    #wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
        /* 50px */
		font-size:40px;
	}
    
    #wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
    .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule
	{
        /* 36px */
		font-size:32px;
	}
    
    #wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
        /* 21px */
	}
    
    #wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
        /* 20px */
	}
    
    #wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h5,
	#wrapper #main .fusion-title.title.style-h6 div,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
        /* 16px */
	}
    
    
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(1),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(2),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3)
    {
        width: 33.33%;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3) > .fusion-column-wrapper
    {
        padding-right: 35px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4)
    {
        width: 33.33%;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4) > .fusion-column-wrapper
    {
        padding-left: 35px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(5)
    {
        width: 66.66%;
    }
    
}

@media (max-width: 1200px)
{
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:60px;
	}
    
    #wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
        /* 50px */
		font-size:36px;
	}
    
    #wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
    .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule
	{
        /* 36px */
		font-size:30px;
	}
    
    #wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
        /* 21px */
	}
    
    #wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
        /* 20px */
	}
    
    #wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h5,
	#wrapper #main .fusion-title.title.style-h6 div,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
        /* 16px */
	}
}

@media (max-width: 1000px)
{
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:54px;
	}
    
    #wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
        /* 50px */
		font-size:32px;
	}
    
    #wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
    .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule
	{
        /* 36px */
		font-size:28px;
	}
    
    #wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
        /* 21px */
	}
    
    #wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
        /* 20px */
	}
    
    #wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h5,
	#wrapper #main .fusion-title.title.style-h6 div,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
        /* 16px */
	}
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(1),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(2),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4)
    {
        width: 50%;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3) > .fusion-column-wrapper
    {
        padding-left: 35px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4) > .fusion-column-wrapper
    {
        padding-right: 35px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4) > .fusion-column-wrapper
    {
        padding-left: 0px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(5)
    {
        width: 100%;
        padding-right: 0px;
    }
    
    #footer_right .fusion-image-element
    {
        text-align: center !important;
    }
    
    #footer_left
    {
        width: 300px !important;
    }

    #footer_right
    {
        width: calc(100% - 300px);
    }
}


@media (max-width: 800px)
{
    .temoignages_slider > .fusion-builder-row > .slider_temoignage_block > .fusion-layout-column
    {
        width: 100% !important;
    }
    
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:44px;
	}
    
    #wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
        /* 50px */
		font-size:28px;
	}
    
    #wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
    .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule
	{
        /* 36px */
		font-size:24px;
	}
    
    #wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
        /* 21px */
	}
    
    #wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
        /* 20px */
	}
    
    #wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h5,
	#wrapper #main .fusion-title.title.style-h6 div,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
        /* 16px */
	}
    
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(1),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(2),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4),
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(5)
    {
        width: 100%;
    }
    
    #footer_right .awb-menu
    {
        display: flex;
        justify-content: center;
        
    }
    
    #footer_right .awb-menu__main-ul_column .awb-menu__main-a,
    #footer_right .awb-menu__sub-a
    {
       justify-content: center; 
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(3) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(4) > .fusion-column-wrapper,
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:first-child > .fusion-layout-column:nth-child(5) > .fusion-column-wrapper
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    #wrapper .fusion-button
    {
        font-size: 18px;
        padding: 12px 20px;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:last-child > .fusion-layout-column
    {
        width: 100%;
        text-align: center;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:last-child > .fusion-layout-column > .fusion-column-wrapper
    {
        padding-left: 10px;
        padding-right: 10px;
        text-align: center !important;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:last-child > .fusion-layout-column > .fusion-column-wrapper p
    {
        text-align: center !important;
    }
    
    #footer_right > .fusion-column-wrapper > .fusion-builder-row:last-child > .fusion-layout-column:first-child
    {
        margin-bottom: 20px;
    }
}

@media (max-width: 640px)
{
    #footer_left,
    #footer_right
    {
        width: 100% !important;
    }
    
    footer > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(1) > .fusion-column-wrapper:after
    {
        display: none !important;
    }
    
    .wpcpro-wrapper .wpcp-carousel-section.nav-vertical-center:not(.wpcp_swiper_vertical)
    {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    #wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.wpcp-carousel-section.sp-wpcp-18085 .wpcp-prev-button, #wpcpro-wrapper-18085 #sp-wp-carousel-pro-id-18085.wpcp-carousel-section.sp-wpcp-18085 .wpcp-next-button
    {
        color: #fff;
    }
    
    .fete_enfant_top > .fusion-builder-row > .fusion-layout-column
    {
        width: 100%;
    }
    
    .single-tribe_events .fusion-single-sharing-box h4
    {
        font-size: 20px !important;
    }
}

@media (max-width: 600px)
{
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:34px;
	}
    
    #wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
        /* 50px */
		font-size:24px;
	}
    
    #wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
    .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule
	{
        /* 36px */
		font-size:22px;
	}
    
    #wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
        /* 21px */
	}
    
    #wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
        /* 20px */
	}
    
    #wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h5,
	#wrapper #main .fusion-title.title.style-h6 div,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
        /* 16px */
	}
    
    
    #menu-top-menu
    {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: center
    }
    
    #menu-top-menu > li.top_menu_phone
    {
        display: contents;
    }
    
    #menu-top-menu > li.top_menu_phone:after
    {
        content: "";
        width: 100%;
        display: block;
    }
    
    .fusion-logo img {
        max-width: 220px;
    }
}

@media (max-width: 500px)
{
    #wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
        /* 78px */
		font-size:28px;
	}
    
    nav.fusion-secondary-menu
    {
        font-size: 15px;
    }
    
    .fusion-secondary-menu>ul>li>a
    {
        height: 30px;
    }
    
}